@media (min-width:1300px) {
    .container {
        width: 1440px;
    }
}

header {
    /* position: absolute;
    left: 0px;
    right: 0px;
    top: 0px; */
}

.header-opt-1 .header-content .logo {
    padding-top: 15px;
}

.logo a {
    font-size: 30px;
}

.fa-caret-right:before {
    content: "\f0d9";
}

.block-title .btn {
    height: 30px;
    padding: 0 20px;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #dfdfdf;
    float: left;
    margin-top: 7px;
    background-color: #fcbe13;
    color: #fff;
}

.filter_bottom {
    padding-bottom: 10px;
    text-align: center;
}

.filter_bottom .btn {
    height: 30px;
    padding: 0 20px;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #dfdfdf;
    background-color: #fcbe13;
    color: #fff;
}

@media (max-width:767px) {
    .block-title .btn {
        display: none;
    }
    header {
        z-index: 100;
    }
}

.catalog-view_op1 .toolbar-products.no-border {
    border-bottom: none;
}

#product_thumbs {margin-top: 25px;}
.product_color_thumb {
    outline: none;
    margin: 0 0 14px 10px !important;
    float: right;
    cursor: pointer;
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
    background-color: #fff;
    text-align: center;
    padding: 2px;
    width: 58px;
    height: 58px;
    line-height: 52px;
}
.product_color_thumb, .product_color_thumb img {
    vertical-align: middle;
    margin: auto;
    display: inline;
    max-height: 100%;
    max-width: 100%;
}

#product_thumbs .active {
    border: 1px solid #000;
}


.main_img {
    height: 374px;
    vertical-align: middle;
    line-height: 374px;
}

#product_image{
    max-width:100%;
    max-height:374px;
    margin: auto;
    display: inline;
}


.product_preview .owl-item{height:114px}

.product-items .product-item-img {max-width:230px;height:262px;line-height:262px; margin: auto;}
.product-items .product-item-img img {max-height:100%;display:inline;}

/* ------------color default------------ */
.header-nav,
.catalog-view_op1 .toolbar-products .cate-title {
    border-bottom: 3px solid #fcbe13;
}

.block-title .btn,
.filter_bottom .btn,
.catalog-view_op1 .toolbar-products .modes .modes-mode.active,
.catalog-view_op1 .toolbar-products .modes .modes-mode:hover {
    background-color: #fcbe13;
}

.block-title .btn:hover, .filter_bottom .btn:hover {
    background-color: #474747;
}

.catalog-view_op1 .block-filter .filter-options-content .item label input[type=checkbox]:checked+span {
    color: #fcbe13;
}

.catalog-view_op1 .block-filter .filter-options-content .item label input[type=checkbox]:checked+span:before,
.catalog-view_op1 .toolbar-products .pagination>li.active>a, .catalog-view_op1 .toolbar-products .pagination>li.active>span {
    background-color: #fcbe13;
    border-color: #fcbe13;
}

/* ------------category color 8f238d ------------ */

/*.color_more, .size_more {
    display: none;
}*/

.item_color_more, .item_size_more {
    padding-top: 5px;
}



.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fcbe13;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fcbe13 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

#payments {
	font-size: 14px;
	height: 25px;
	width: 230px;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.products_loader, .filter_loader {
    text-align: center;
    z-index: 10;
    margin: 50px;
    display: none;
}

.catalog-view_op1 .block-filter .scroll-bar .filter-options-content,
.catalog-view_op1 .block-filter .filter-options-item .filter-options-content {
    max-height: 250px;
    overflow-y: auto
}

.chosen-container {
    font-size: 17px;
}

@media (max-width:991px) {
    .catalog-view_op1 .toolbar-products .toolbar-limiter,
    .catalog-view_op1 .toolbar-products .toolbar-sorter {
        margin: 0 0 0 0
    }
}

@media (max-width:767px) {
    .breadcrumb li {
        display: none;
    }
}

.filter_categories_in {
    margin-right: 20px;
}

.no_products {
    margin-bottom: 80px;
}

.no_products h4 {
    font-size: 20px;
}

.no_products ul {
    font-size: 20px;
    line-height: 30px;
}

.no_products ul li {
    margin-bottom: 5px;
    padding-right: 20px;
}

.no_products ul li:before {
    content: "\f0c8";
    font-family: FontAwesome;
    font-size: 8px;
    padding: 0 0 0 10px;
    vertical-align: top;
}

.form-ship-type {
    margin-bottom: 10px;
}

.form-ship-type input {
    vertical-align: middle;
    margin: 0;
}

@media (max-width: 991px) {
    .container {
        width: 100%;
    }
}

.btn-view-product {
    display: inline-block;
    height: 36px;
    line-height: 34px;
    background-color: #000;
    width: 130px;
    padding: 0;
    color: #ffffff;
    text-align: center;
}

.btn-view-product:hover {
    background-color: #fcbe13!important
}

.product-info-des div, .product-item-name {
    margin-bottom: 10px !important;
}

.block-floor-products-opt1 .block-title .title span {
    line-height: 30px;
    margin-top: 10px;
    display: inline-block;
}

.block-floor-products-opt1 .block-title .title img {
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}

.ui-categori img {
	vertical-align: unset !important;
	filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(0%) contrast(100%);
}

.product_grid .product-item-opt-1 .product-item-name,
.product-item-opt-1 .product-item-name {
    height: 60px;
    text-align: center;
    white-space:unset;
}

@media (min-width: 640px) {
    .block-slide-main.slide-opt-1 {
        height: 454px;
    }
}

.block-service-opt1 .item .title {
    font-size: 20px;
    line-height: 23px;
    font-weight: bold;
    color: #474747;
    margin-top: 5%;
}

.main-config-products .product-item-img {
    height: 320px;
    line-height: 320px;
}

.main-config-products .product-item-img img,
.block-floor-products-opt1 .product-item .product-item-img img {
    vertical-align: middle;
    display: inline;
}

.block-floor-products-opt1 .product-item .product-item-img {
    height: 226px;
    line-height: 226px;
}

@media screen and (max-width: 1245px) {
    .headerMenu{position: absolute; left: 0px; padding: 0px 0px 0px 0px;}
    .headerMenu > ul{display: none; position: absolute; left: 0px; top: 100%; border-top: 1px solid #1b3b5c; overflow-y: auto; padding: 0px 15px 5px; background-color: #000000; width: 400px;}
    .headerMenu > ul > li{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-top: 1px solid #1b3b5c; float: none; position: static;text-align: right}
    .headerMenu > ul > li:nth-child(1){border-top: 0px;}
    .headerMenu > ul > li > a{padding: 14px 10px 12px 10px;}
    .headerMenu > ul > li > ul{display: none; min-width: 0px; position: static; left: auto; right: auto; top: auto; transform: none; background-color: #132a42; border-radius: 0px; box-shadow: none; padding: 0px 15px; margin: 0px -15px; font: 400 18px/21px 'spoiler', arial;}
    .headerMenu > ul > li > ul:before{display: none;}
    .headerMenu > ul > li:hover > ul{display: none;}
    .headerMenu > ul > li > ul > li{border-top: 1px solid #1d1d30;}
    .headerMenu > ul > li > ul > li > a{color: white; text-align: right; padding: 15px 30px 15px 20px;}
    .headerMenu > ul > li > ul > li > a:hover{background-color: transparent;}
}

.catalog-view_op1 .product-info-main .product-info-price .label-new {
    background-color: #000 !important;
}

.prodcut_not_active {
    background-color: #666;
    color: #fff;
    padding: 5px;
    width: 170px;
    text-align: center
}

.is-sticky .header-nav {
    background-color: #000;
}

@media (max-width: 765px){
    .header-opt-1 .header-content .nav-mind .block-search {
        width: 100%;
    }
}

.no_products a {
    text-decoration: underline;
}
.no_products a:hover {
    text-decoration: none;
}

@media (max-width: 768px){
    .desktop {
        display: none;
    }

    .mobile {
        text-align: center;
    }
}

@media (min-width: 768px){
    .mobile {
        display: none;
    }
}

#total_price_payments {
    font-size: 19px;
}

#home_brands .product-item-opt-1 .product-item-img {
    height: 100%;
}

#home_brands .product-item-opt-1 .product-item-img img {
    max-height: 100%;
    max-width: 100%;
}

@media (max-width: 400px){
    .block-floor-products-opt1 .block-title .title {
        min-width: 220px
    }
}

@media (max-width: 1200px) {
    .container {
        width: 100%;
    }
}

.mc_arrow:before {
    content: "\f0da" !important;
    font-family: FontAwesome;
    padding-left: 5px;
    font-size: 14px;
}

.brand_name {
    font-size: 19px;
    font-weight: 600;
    margin: 0.5rem 0;
}

@media (max-width: 767px){
    .catalog-view_op1 .product-options-bottom .btn-cart {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .catalog-view_op1 .product-options-wrapper .form-configurable .control,
    .catalog-view_op1 .product-options-wrapper .swatch-attribute .control {
        width: 100%
    }
}

.bcc {
    position: relative;
}

.block-nav-categori .ui-categori .submenu {
    height: 100%;
}

.block-floor-products-opt1 .block-title {
    height: 53px;
}

.block-showcase-opt1 .block-content .tab-content {
    min-height: 313px;
}

@media (max-width: 991px) {
    .submenu {
        background-image:none !important;
    }

    .block-nav-categori .ui-categori .submenu .categori-img {
        display: none;
    }
}

.beta {
    font-size: 1rem;
    background: #fcbe13;
    padding: 1.5px 2px;
    color: #fff;
    vertical-align: top;
}

.headerMenu > ul > li.new_on_site {
    position: relative;
}

.new_on_site .new {
    width: 25px;
    height: 25px;
    bottom: unset;
    border-radius: 0;
    border-color: #ed8c27 transparent transparent  #ed8c27;
    border-style: solid;
    border-width: 15px;
    background: none;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    font-size: 1.8rem;
}

.new_on_site .new span {
    position: absolute;
    top: 0;
    transform-origin: left;
    transform: translate(45%, -25%) rotate(-45deg);
    width: 25px;
    color: #fff;
    font-size: 65% !important;
    text-align: center;
}

@media (min-width: 1251px) {
    .new_on_site .new {
        left: -15%;
        top: 15%;
    }
}

.owl-carousel {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.block-floor-products-opt1 .col-products .owl-nav .owl-next {
    content: "";
}

.breadcrumbs {
    margin: 13px 0;
}

.b_no_main {
    width: 41px;
    display: inline-block;
}

.b_no_arrow {

}

.min_qty {
    font-size: 16px;
    margin: .5rem 0;
    display: block;
    font-weight: 400;
    color: #fff;
    background: #1b3b5c;
    width: fit-content;
    padding: 5px;
    direction: rtl;
}

.min_qty span.qty {
    font-size: 20px;
}

.min_qty span {
    direction: rtl;
}

.prodcut_not_active_ {
    background-color: #666;
    color: #fff;
    padding: 5px;
    width: 220px;
    text-align: center
}

.shop_main {
    margin-top: 25px;
}

.main_tabs {
    margin: 0;
    padding: 0;
}

.main_tabs span {
    width: 290px;
    cursor: pointer;
    color: #0F2234;
    font: 400 26px/26px 'spoiler-regular', calibri, arial;
    position: relative;
    padding: 0;
    background: #F4F4F4 0% 0% no-repeat padding-box;
    line-height: 50px;
    margin: 0;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
}

.main_tabs span.active {
    color: #fff;
    background: #0F2234 0% 0% no-repeat padding-box;
}

.is-sticky .main_tabs {
    display: none;
}

.toolbar-products_custom {
    display: block;
    text-align: center;
}

.cate-title {
    display: inline-block;
}

.no_products h2 {
    color: #0F2234;
    font-size: 38px;
}

.no_products h3 {
    color: #0F2234;
    font-size: 25px;
    font-weight: bold;
    line-height: 35px;
}

.no_products ul {
    color: #0F2234;
    font-size: 22px;
}

.no_products a {
    color: #F48B20;
    text-decoration: none;
}

.no_products h3 span {
    color: #818181;
}

@media (max-width: 992px){

    .header-nav .container {
        padding: 0;
        width: 100%;
        margin: 0;
    }

    .main_tabs {
        width: 100%;
    }

    .main_tabs span {
        width: 50%;
        font-size: 22px;
        float: right;
    }
}

@media (max-width: 464px){
    .main_tabs span {
        font-size:20px;
        letter-spacing: 0;
    }
}
@media (max-width: 420px) {
    .main_tabs span {
        font-size: 18px;
    }
}

.product-item-opt-1 .product-item-price {
    text-align: center;
    width: 100%;
}

.product-item-label-amazon {
    position: absolute;
    top: 20px;
    right: 17px;
    display: block;
    background: url("/imgs/amazon-shop-icon.svg");
    width: 38px;
    height: 31px;
    line-height: 1;
}

.search_amazon .col-sidebar,
.search_amazon .btn-filter-products,
.search_amazon .toolbar-sorter,
.search_amazon .toolbar-limiter {
    display: none;
}

.shop-title {
    margin-top: 5px;
    margin-bottom: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 45px;
}

@media (max-width: 620px){
    .shop-title {
        font-size: 25px;
    }
}

@media (max-width: 360px){
    .main_tabs span {
        font-size: 15px;
    }
}

.hide {
    display: none;
}

.products.products-list .product-items .product-item-opt-1 .product-item-code{
    text-align: center;
}

.products.products-list .product-items .product-item-opt-1 .product-item-des {
    text-align: center;
    max-height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.no_products {
    margin-right: 20px;
}

.product_grid .product-item-opt-1 .product-item-name, .product-item-opt-1 .product-item-name {
    height: 56px;
}

@media (max-width: 992px) {
    .col-sm-3 {
        width: 33.33333333%;
    }
    .products.products-grid .product-items .col-sm-3:nth-child(4n+1) {
        clear: none;
    }
}

.loader_text {
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 100005;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.lt_text {
    margin-top: 15px;
    font-size: 2.8rem;
    display: none;
    line-height: 2.8rem;
}

#lt_text1, #lt_text2 {
    display: none;
}

.headerStrip {
    font-family: 'spoiler', calibri;
}

.np_shop {
    font-size: 21px;
    font-weight: bold;
}

.np_shop a {
    text-decoration: underline;
}